/* CSS Document */
@media (max-width: 1366px) {
  #MenuRol {
    right: 80px;
  }
  #Vitrine .p_direita p {
    bottom: 40px;
    right: 30px;
  }
  #Vitrine .p_esquerda p {
    bottom: 40px;
    left: 30px;
  }
}
@media (max-width: 1024px) {
  header#Principal section#TopoSite #LgoMarca img {
    width: 200px;
  }
  header#Principal section#TopoSite ul#Tels img {
    width: 180px;
  }
  header#Principal section#TopoSite ul#Selo img {
    width: 46px;
  }
  header#Principal section#TopoSite ul#Rs img {
    width: 32px;
  }
  #Vitrine div div p a {
    font-size: 4rem;
  }
  div.qdrEquipe {
    align-items: start;
  }
  div.qdrEquipe div.equipe {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-content: stretch;
  }
  div.qdrEquipe div.equipe div {
    margin-right: 0px;
  }
  div.qdrEquipe div.equipe img {
    width: 80% !important;
    max-width: 320px;
    min-width: 120px;
    height: auto;
    display: block;
    margin-bottom: 15px;
  }
  nav#Noticias ul li {
    width: 21%;
  }
  nav#Noticias ul li a.tituloNoti {
    font-size: 2.5rem;
  }
  nav#Noticias ul li a.resumoNoti {
    font-size: 1.9rem;
  }
  section#Map {
    background: url(../img/fndRodape2.png) no-repeat left 30% top;
  }
}
@media (max-width: 768px) {
  header#Principal section#TopoSite ul {
    display: flex;
  }
  header#Principal section#TopoSite ul#Tels {
    display: flex;
    flex-direction: column;
    margin-top: -15px;
  }
  header#Principal section#TopoSite ul#Tels li {
    margin: 0;
  }
  header#Principal section#TopoSite ul#Selo li {
    margin-right: 4px;
  }
  header#Principal section#TopoSite ul#Selo li:last-child {
    margin-right: 0;
  }
  header#Principal section#TopoSite ul#Rs li {
    margin-right: 4px;
  }
  header#Principal section#TopoSite ul#Rs li:last-child {
    margin-right: 10px;
  }
  body#PgeInterno section#fndPage hgroup h1 {
    font-size: 3.5rem;
  }
  #Conteudo {
    flex-direction: column;
  }
  #Conteudo article {
    order: 1;
  }
  #Conteudo #Navegacao {
    margin-top: 60px;
    order: 2;
    flex-grow: 1;
    width: 100% !important;
  }
  #Conteudo #Navegacao ul {
    width: auto;
  }
  nav#Noticias ul li {
    width: 45%;
  }
}
@media (max-width: 640px) {
  header#Principal section#TopoSite #LgoMarca img {
    width: 160px;
  }
  header#Principal section#TopoSite ul#Tels {
    margin: -5px 0 5px 0;
  }
  header#Principal section#TopoSite ul#Tels img {
    width: 140px;
  }
  header#Principal section#TopoSite ul#Selo img {
    width: 38px;
  }
  header#Principal section#TopoSite ul#Rs {
    margin-top: -5px;
  }
  header#Principal section#TopoSite ul#Rs img {
    width: 32px;
  }
  #Vitrine div div p a {
    font-size: 3.5rem;
  }
  #Conteudo article .imgExameDireita {
    float: none;
    display: block;
  }
  #Conteudo article div.qdrConvenios ul li {
    width: 28%;
  }
  section#Map #Unidades h2 span {
    font-size: 3.5rem;
  }
  section#Map #Unidades ul.menuUnidades {
    left: 10px;
    width: 150px;
  }
  section#Map #Unidades ul.menuUnidades li {
    margin: 4px 0;
  }
  section#Map #Unidades ul.menuUnidades li a {
    font-size: 2rem;
  }
  section#Map #Unidades address.qdrUnidades {
    left: 160px;
    /* left ul.menuUnidades + width ul.menuUnidades */
    width: 240px;
    font-size: 2.2rem;
    line-height: 140%;
  }
  section#Map #Unidades address .tel {
    font-size: 2.4rem;
  }
  section#Map #Unidades address .tel .ddd {
    font-size: 1.8rem;
  }
  footer#Creditos {
    flex-direction: column;
    justify-content: center;
    padding: 30px 0 30px;
  }
  footer#Creditos .Copy {
    margin-left: 0px;
    margin-bottom: 5px;
    text-align: center;
  }
  footer#Creditos .Asther {
    text-align: center;
    margin-right: 0px;
  }
}
@media (max-width: 480px) {
  header#Principal section#TopoSite ul#Tels {
    margin: -5px 0 5px 0;
  }
  header#Principal section#TopoSite ul#Tels img {
    width: 140px;
  }
  header#Principal section#TopoSite ul#Selo {
    display: none;
  }
  header#Principal section#TopoSite ul#Rs {
    margin-top: -5px;
  }
  header#Principal section#TopoSite ul#Rs img {
    width: 28px;
  }
  #Vitrine div div p a {
    font-size: 3rem;
  }
  section#Atalhos nav#mnuAtalho ul {
    padding: 34px 4% 19px;
    flex-wrap: wrap;
  }
  section#Atalhos nav#mnuAtalho ul li {
    margin-bottom: 15px;
  }
  section#Atalhos nav#mnuAtalho ul li a {
    font-size: 2rem;
  }
  div.qdrEquipe {
    grid-template-columns: repeat(1, auto) !important;
  }
}
